tech-kern archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

amd64 and COMPAT_FREEBSD ?

what's the status of COMPAT_FREEBSD on amd64 ? I'd like to run the
FreeBSD icp-vortex management tool (the linux binary isn't compatible
with our kernel interface). To make it worse this tool is 32bits ...

Manuel Bouyer <>
     NetBSD: 26 ans d'experience feront toujours la difference

Home | Main Index | Thread Index | Old Index